<div>
  <h2>Alumnos</h2>
<ul>
  <li *ngFor="let al of alumnos">
    <app-alumno [alumno]="al" (seleccionarAlumno)="onEditarAlumno($event)"></app-alumno>
  </li>
</ul>
<hr>
<h3>Nuevo Alumno</h3>
Nombre: <input type="text" name="nombre" [(ngModel)]="nuevoAlumno.nombre"><br>
Apellido: <input type="text" name="apellido" [(ngModel)]="nuevoAlumno.apellido"><br>
Mátricula: <input type="text" name="matricula" [(ngModel)]="nuevoAlumno.matricula"><br>
<button (click)="onGuardarAlumno()">Guardar</button>
</div>
